=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev
