## gnunet-fuse 0.9.3

=== debian/changelog ===
gnunet-fuse (0.9.3-2ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 21 Apr 2013 09:37:51 -0400

gnunet-fuse (0.9.3-2) unstable; urgency=low

  * Build-depend on gnunet (>=0.9.3) since it will fail to build with any lower
    version.
  * Correct debian/copyright: mention again David Barksdale, the previous
    author.
  * debian/changelog: remove a duplicate entry from the previous version.

 -- Bertrand Marc <beberking@gmail.com>  Wed, 20 Jun 2012 23:35:01 +0200

gnunet-fuse (0.9.3-1) unstable; urgency=low

  * New maintainer (Closes: #660439).
  * Add debian/watch.
  * Imported Upstream version 0.9.3 (Closes: #674342).
  * debian/control: add Vcs-Git and Vcs-browser fields.
  * Standards version 3.9.3: no changes needed.
  * debian/copyright:
    + use copyright format 1.0.
    + gnunet-fuse is now released under the GPL-3+.
  * Rename and update the manpage.
  * Update debhelper compatibility level to v9.
  * Move to dh-autoreconf.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 19 Jun 2012 22:01:43 +0200
