=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: gnunet-fuse
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends:
- debhelper (>= 8), autotools-dev, gnunet-dev, libfuse-dev, libglib2.0-dev
-Standards-Version: 3.9.2
+ debhelper (>= 9), dh-autoreconf, autopoint, autoconf (>=2.59),
+ automake (>=1.11.1), gnunet-dev (>=0.9.3), libfuse-dev, libglib2.0-dev
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/users/bbk-guest/gnunet-fuse.git
+Vcs-browser: http://git.debian.org/?p=users/bbk-guest/gnunet-fuse.git
 Homepage: http://www.gnunet.org/
 
 Package: gnunet-fuse
