=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/gnunet/gnunet-fuse-(\d.+).tar.gz
