## gnunet-fuse 0.10.0

=== debian/changelog ===
gnunet-fuse (0.10.0-2) unstable; urgency=medium

  * debian/control: update homepage as www.gnunet.org does not work anymore.
  * Use my @debian.org address for the maintainer field and in debian/copyright.
  * Add a patch to fix build on kfreebsd.
  * debian/control: use secure uri in Vcs-* fields.
  * Standard-version: 3.9.8.
  * Remove unnecessary compression options.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 25 Sep 2016 16:04:38 +0200

gnunet-fuse (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0.
  * Remove lib_underlinkage.patch, included upstream.
  * debian/control:
    + update the version of gnunet-dev in build-depends to >= 0.10.
    + move the git repository to collab-maint and use canonical uris.
    + do not suggest gnunet-server anymore, obsolete.
  * Remove debian/manpages/ and gnunet-fuse.manpages, the manpage is included
    upstream.
  * Update debian/copyright for the files outside of src/ and the years.
  * Standards version 3.9.6: no changes needed.
  * Add the upstream signing key to debian/upstream/signing-key.asc and add
    pgpsigurlmangle option to debian/watch.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 04 Oct 2014 20:11:12 +0200

gnunet-fuse (0.9.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Daniel T Chen ]
  * Added missing lib to link, fixing FTBFS. (Closes: #713578)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 26 Apr 2014 19:26:09 +0200
