=== debian/control ===
Source: gnunet-fuse
Section: net
Priority: optional
Maintainer: Bertrand Marc <bmarc@debian.org>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, autopoint, autoconf (>=2.59),
 automake (>=1.11.1), gnunet-dev (>=0.10), libfuse-dev, libglib2.0-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnunet-fuse.git
Vcs-browser: https://anonscm.debian.org/git/collab-maint/gnunet-fuse.git
Homepage: http://gnunet.org/

Package: gnunet-fuse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: secure, trust-based peer-to-peer framework (fuse filesystem client)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the fuse filesystem client. In order use GNUnet, you also
 need gnunet-server either on your server or on your local machine.
