=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ ftp://ftp.gnu.org/gnu/gnunet/gnunet-fuse-(\d.+).tar.gz
