## gnunet-fuse 0.11.0

=== debian/changelog ===
gnunet-fuse (0.11.0-1) experimental; urgency=medium

  * New upstream version 0.11.0.
  * Standards-version: 4.3.0, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 03 Mar 2019 17:47:27 +0100

gnunet-fuse (0.11.0~pre66-1) experimental; urgency=medium

  * Update debian/watch to version 4, add a rule deal with pre and rc versions.
  * debian/copyright: use https in the copyright-format URL.
  * Add Christian Grothoff's new key to debian/upstream/signing-key.asc.
  * Move the package to salsa and update Vcs-browser and Vcs-git accordingly.
  * Standards-Version: 4.2.1.
  * New upstream version 0.11.0~pre66.
  * Refresh the only patch.
  * debian/control: build-depends on gnunet-dev (>=0.11.0~).

 -- Bertrand Marc <bmarc@debian.org>  Sat, 10 Nov 2018 18:34:37 +0100
