=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Bertrand Marc <bmarc@debian.org>
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, autopoint, autoconf (>=2.59),
- automake (>=1.11.1), gnunet-dev (>=0.10), libfuse-dev, libglib2.0-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnunet-fuse.git
-Vcs-browser: https://anonscm.debian.org/git/collab-maint/gnunet-fuse.git
+ automake (>=1.11.1), gnunet-dev (>=0.11.0~), libfuse-dev, libglib2.0-dev
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/gnunet-fuse.git
+Vcs-browser: https://salsa.debian.org/debian/gnunet-fuse
 Homepage: http://gnunet.org/
 
 Package: gnunet-fuse
