## gnunet-fuse 0.13.0

=== debian/changelog ===
gnunet-fuse (0.13.0-2) sid; urgency=medium

  * Uploading to sid.
  * New maintainer, thank you Marc for all your work (Closes: #964324).
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 09:28:28 +0100

gnunet-fuse (0.13.0-1) unstable; urgency=medium

  * debian/upstream/signing-key.asc: reexport upstream signing key with
    minimal options.
  * Add Martin Schanzenbach's gpg key to debian/upstream/signing-key.asc.
  * New upstream version 0.13.0 (Closes: #966347).
  * Use wrap-and-sort -as.
  * Use debhelper compat 13:
    + drop build-dependency on all dh-autoreconf and friends.
    + build-depend on debhelper-compat (=13).
    + remove --with=autoreconf in debian/rules.
    + delete debian/compat.
  * Remove fix_build_kfreebsd.patch, shouldn't be necessary anymore.
  * Update years in debian/copyright.
  * Standards-version: 4.5.0, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Mon, 27 Jul 2020 20:19:35 +0200
