=== debian/control ===
Source: gnunet-fuse
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 gnunet-dev (>=0.13.0~),
 libfuse-dev,
 libglib2.0-dev
Standards-Version: 4.5.0
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
Homepage: http://gnunet.org/

Package: gnunet-fuse
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: secure, trust-based peer-to-peer framework (fuse filesystem client)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the fuse filesystem client. In order use GNUnet, you also
 need gnunet-server either on your server or on your local machine.
