=== debian/watch ===
version=4
opts="pgpmode=auto, uversionmangle=s/pre/~pre/;s/rc/~rc/" \
 https://ftp.gnu.org/gnu/gnunet/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
