## gnunet-fuse 0.15.0

=== debian/changelog ===
gnunet-fuse (0.15.0-1ubuntu1) kinetic; urgency=medium

  * debian/patches/glibc-2.34-compat.patch: replace mutexattr_setkind_np
    with standard mutexattr_settype.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2022 02:51:36 +0000

gnunet-fuse (0.15.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.0.
  * Updating watch file.
  * Updating to standards version 4.6.0.
  * Updating copyright for new upstream version.
  * Updating gnunet build-depends for new upstream version.
  * Adding libsodium to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Dec 2021 19:08:32 +0100

gnunet-fuse (0.14.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.14.0.
  * Correcting mixup with Bertrands firstname in previous changelog entry.
  * Consolidating my email address.
  * Updating gnunet build-depends.
  * Updating to standards version 4.5.1.
  * Adding Rules-Requires-Root field.
  * Updating hompage.
  * Sorting control fields.
  * Repeating section in every package block of control for consistency.
  * Updating gnunet-server reference in package long-description.
  * Updating source in copyright.
  * Correcting formating of copyright lists.
  * Updating copyright for 2021.
  * Omit including almost empty readme file.
  * Removing source options, not needed anymore.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 11:40:32 +0100
