=== debian/control ===
Source: gnunet-fuse
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 gnunet (>= 0.15),
 gnunet-dev (>= 0.15),
 libfuse-dev,
 libglib2.0-dev,
 libgnunet-dev (>= 0.15),
 libsodium-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gnunet.org
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse

Package: gnunet-fuse
Section: net
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: secure, trust-based peer-to-peer framework (fuse filesystem client)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the fuse filesystem client. In order use GNUnet, you also
 need gnunet either on your server or on your local machine.
