## gnunet-fuse 0.16.0

=== debian/changelog ===
gnunet-fuse (0.16.0-2) sid; urgency=medium

  * Uploading to sid.
  * Bumping gnunet depends to 0.17.
  * Adding patch from Steve Langasek <steve.langasek@canonical.com> to fix
    FTBFS with glibc 2.34 (Closes: #1014501).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Jul 2022 10:01:29 +0200

gnunet-fuse (0.16.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.16.0.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 09:22:00 +0200
