=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: gnunet-fuse
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- gnunet (>= 0.15),
- gnunet-dev (>= 0.15),
+ gnunet (>= 0.17),
+ gnunet-dev (>= 0.17),
  libfuse-dev,
  libglib2.0-dev,
- libgnunet-dev (>= 0.15),
+ libgnunet-dev (>= 0.17),
  libsodium-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gnunet.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
