## gnunet-fuse 0.19.0

=== debian/changelog ===
gnunet-fuse (0.19.0-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 15 Dec 2022 06:26:29 +0100

gnunet-fuse (0.19.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.19.0.
  * Updating packaging for gnunet 0.19.
  * Removing glibc.patch, included upstream.
  * Adding patch for gettext header name to fix FTBFS.
  * Updating http links to https in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 17:21:27 +0100
