=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- gnunet (>= 0.17),
- gnunet-dev (>= 0.17),
+ gnunet (>= 0.19),
+ gnunet-dev (>= 0.19),
  libfuse-dev,
  libglib2.0-dev,
- libgnunet-dev (>= 0.17),
+ libgnunet-dev (>= 0.19),
  libsodium-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
