## gnunet-fuse 0.19.1

=== debian/changelog ===
gnunet-fuse (0.19.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.19.1.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 07:32:07 +0100
