=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libgnunet-dev (>= 0.19),
  libsodium-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gnunet.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
