## gnunet-fuse 0.20.0

=== debian/changelog ===
gnunet-fuse (0.20.0-5) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Remove field Section on binary package gnunet-fuse that duplicates source.

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 11 Feb 2025 15:01:57 +0100

gnunet-fuse (0.20.0-4) sid; urgency=medium

  * QA upload.
  * debian/tests/control: Create autopkgtest.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Sat, 23 Nov 2024 11:18:32 -0300

gnunet-fuse (0.20.0-3) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 07:02:11 +0100

gnunet-fuse (0.20.0-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes to unstable.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Sep 2023 09:57:50 +0200

gnunet-fuse (0.20.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.20.0.
  * Updating years in copyright for 2023.
  * Updating packaging for gnunet 0.20.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Sep 2023 11:08:54 +0200
