=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: gnunet-fuse
 Section: net
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- gnunet (>= 0.19),
- gnunet-dev (>= 0.19),
+ gnunet (>= 0.20),
+ gnunet-dev (>= 0.20),
  libfuse-dev,
  libglib2.0-dev,
- libgnunet-dev (>= 0.19),
+ libgnunet-dev (>= 0.20),
  libsodium-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gnunet.org
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-fuse
+Vcs-Browser: https://salsa.debian.org/debian/gnunet-fuse
+Vcs-Git: https://salsa.debian.org/debian/gnunet-fuse.git
 
 Package: gnunet-fuse
-Section: net
 Architecture: any
 Depends:
  ${misc:Depends},
